[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=SystemSettingsCategory
X-KDE-System-Settings-Category=window-behaviour
X-KDE-System-Settings-Parent-Category=look-and-feel
Icon=preferences-system-windows

Name=Window Behavior
Name[af]=Venstergedrag
Name[ar]=سلوك النوافذ
Name[be]=Паводзіны вокнаў
Name[be@latin]=Pavodziny akna
Name[bg]=Прозорци
Name[bn]=উইণ্ডো আচরণ
Name[bn_IN]=উইন্ডোর আচরণ
Name[br]=Emzalc'h ar prenester
Name[ca]=Comportament de les finestres
Name[ca@valencia]=Comportament de les finestres
Name[cs]=Chování oken
Name[csb]=Ùchòwanié òkna
Name[cy]=Ymddygiad Ffenestri
Name[da]=Vinduesopførsel
Name[de]=Fenstereigenschaften
Name[el]=Συμπεριφορά παραθύρων
Name[en_GB]=Window Behaviour
Name[eo]=Fenestrokonduto
Name[es]=Comportamiento de la ventana
Name[et]=Akende käitumine
Name[eu]=Leihoen portaera
Name[fa]=رفتار پنجره
Name[fi]=Ikkunoiden käyttäytyminen
Name[fr]=Comportement des fenêtres
Name[fy]=Finstergedrach
Name[ga]=Oibriú na bhFuinneog
Name[gl]=Comportamento das fiestras
Name[gu]=વિન્ડો વર્તણૂક
Name[he]=פעולת חלונות
Name[hi]=विंडो व्यवहार
Name[hne]=विंडो व्यवहार
Name[hr]=Ponašanje prozora
Name[hu]=Ablakműveletek
Name[is]=Hegðun glugga
Name[it]=Comportamento delle finestre
Name[ja]=ウィンドウの挙動
Name[ka]=ფანჯრის ქცევა
Name[kk]=Терезе қасиеттері
Name[km]=ឥរិយាបថ​បង្អួច
Name[kn]=ಕಿಟಕಿ ವರ್ತನೆ
Name[ko]=창 동작
Name[ku]=Helwesta Paceyan
Name[lt]=Langų elgsena
Name[lv]=Logu izturēšanās
Name[mai]=विंडो व्यवहार
Name[mk]=Однесување на прозорци
Name[ml]=ജാലകത്തിന്റെ വിശേഷത
Name[mr]=चौकट व्यवहार
Name[nb]=Vindusoppførsel
Name[nds]=Finsterbedregen
Name[ne]=सञ्झ्याल व्यवहार
Name[nl]=Venstergedrag
Name[nn]=Vindaugsåtferd
Name[pa]=ਵਿੰਡੋ ਰਵੱਈਆ
Name[pl]=Okna
Name[pt]=Comportamento das Janelas
Name[pt_BR]=Comportamento da janela
Name[ro]=Comportament fereastră
Name[ru]=Поведение окна
Name[se]=Láseláhtten
Name[sk]=Správanie okien
Name[sl]=Obnašanje oken
Name[sr]=Понашање прозора
Name[sr@latin]=Ponašanje prozora
Name[sv]=Fönsterbeteende
Name[ta]=சாளர நடத்தை
Name[te]=విండో ప్రవర్తన
Name[tg]=Холати тиреза
Name[th]=พฤติกรรมของหน้าต่าง
Name[tr]=Pencere Davranışı
Name[uk]=Поведінка вікон
Name[uz]=Oynaning xususiyatlari
Name[uz@cyrillic]=Ойнанинг хусусиятлари
Name[vi]=Ứng xử của Cửa sổ
Name[wa]=Dujhance des purneas
Name[x-test]=xxWindow Behaviorxx
Name[xh]=Ukuziphatha kwe Window
Name[zh_CN]=窗口行为
Name[zh_TW]=視窗行為
